  @charset "UTF-8";

/*

Bleu = #2f4888
Gris = #c0c0c0

*/


/***************************************************************************************************************************

	Définition des conteneurs

***************************************************************************************************************************/

html  {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/fond.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	background-attachment: fixed;
}

/* En-tête entier (en haut) */
header {
	display: block;
	position: fixed;
	top: 0px;
	z-index: 999;
	height: 130px;
	width: 100%;
	background-color: #2f4888;
}
/* En-tête petit (scroll) */
header.affix {
	display: block;
	position: fixed;
	top: 0px;
	z-index: 999;
	background-color: #c0c0c0;
	height: 30px;
	width: 100%;
}
/* Espace affix (130px + 2px pour les filets blancs */
div#espace-affix {
	height: 132px;
	width: 100%;
	display: block;
	background-color: #c0c0c0;
	margin: 0px;
	padding: 0px;
}
#header {
	background-color: #2f4888;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 100%;
}
#nav {
	background-color: #c0c0c0;
	display: block;
	padding: 0px;
	height: 30px;
	width: 100%;
	margin: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
#menu  {
	display: block;
	width: 980px;
	height: 30px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
}

.slider {
	display: block;
	width: 980px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}

.boxs-home {
	display: block;
	width: 980px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	margin-bottom: 25px;
}

#blanc {
	display: block;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	background-color: #FFF;
	-webkit-box-shadow: inset 0 12px 12px -12px rgba(0,0,0,.35);
	box-shadow: inset 0 12px 12px -12px rgba(0,0,0,.35);
	background-image: url(../images/fond-main.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	background-size: 100%;
}

#gauche {
	width: 24%;
	display: block;
	margin: 0px;
	float: left;
	padding: 0px;
}
#droite {
	display: block;
	width: 66.327%;
	margin: 0px;
	float: right;
	padding-top: 0px;
	padding-right: 3%;
	padding-bottom: 0px;
	padding-left: 0px;
}

#espaceblanc {
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0px;
	clear: both;
}
#footer {
	display: block;
	width: 950px;
	background-color: #2f4888;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
}

/***************************************************************************************************************************

	2 conteneurs BOX (roulement + picto)

***************************************************************************************************************************/

#box_photo {
	display: block;
	position: fixed;
	top: 29%;
}
@media screen and (max-width: 1300px) {
#box_photo {
	display: none;
}
}
#box_picto {
	display: block;
	position: fixed;
	top: 40%;
	right: 0px;
}
@media screen and (max-width: 1150px) {
#box_picto {
	display: none;
}
}
@media screen and (max-height: 570px) {
#box_photo,
#box_picto {
	display: none;
}
}

/***************************************************************************************************************************

	Version mobile (iphone = 640 px)

***************************************************************************************************************************/

@media screen and (max-width: 1020px) {
#menu,
#blanc,
.slider,
.boxs-home {
	width: 96%;
	margin-right: 2%;
	margin-left: 2%;
}
#footer {
	width: 93%;
	margin-right: 2%;
	margin-left: 2%;
	padding-top: 2%;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 3%;
}
}

@media screen and (max-width: 640px) {
html  {
	background-image: none;
	background-color: #E0E0E0;
}
#blanc {
	background-color: #FFF;
	background-image: none;
}
#footer {
	width: 86%;
	margin-right: 2%;
	margin-left: 2%;
	padding-top: 4%;
	padding-right: 5%;
	padding-bottom: 2%;
	padding-left: 5%;
}

#gauche,
#droite {
	width: 94%;
	margin: 0px;
	float: none;
	padding-top: 0%;
	padding-right: 3%;
	padding-bottom: 0%;
	padding-left: 3%;
	clear: both;
}
}